

Dear Ralf,
  I am responding to your question on CCL about GAMESS.  Since the
gradient is that large (>3!), it means that the starting geometry is
VERY bad (at least for the level of theory tried).  I ran an
EXETYP=CHECK run and looked at the internuclear distances.  The Si-Si
distance is almost 3 Angstroms (a "normal" Si-Si single bond is about
2.4).  The Cl's seem to be very close together.  I used MOLPLT
(the graphics package that comes with GAMESS) and found that the
molecule is very "strange".  The geometries around the Si's are
rather flat and one of the methyl groups looks like it is
trying to leave the molecule.
  I would suggest bringing the Si's closer together, pyramidalizing
the other substituents around the Si's and giving "reasonable" distances
for the substituents to Si.  In other words, I think the program you
used must have given you a bad geometry.  It might be easier to just
put in a guess by hand.
  Hope this helps.